Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0004992 [JEDI VCL] 00 JVCL Components block always 2009-10-22 21:28 2009-10-27 22:14
Reporter wQuick View Status public  
Assigned To AHUser
Priority normal Resolution fixed  
Status resolved   Product Version Daily / GIT
Summary 0004992: TJvFormPlacement runtime erro in TForm MidChield style Maximized on create form.
Description TJvFormPlacement runtime erro in TForm MidChield style Maximized on create form.
Sorry my bad english
Additional Information
Tags No tags attached.
Attached Files png file icon 27-10-2009 08-25-17.png [^] (151,330 bytes) 2009-10-27 11:35
7z file icon Teste47.7z [^] (347,054 bytes) 2009-10-27 15:59

- Relationships

-  Notes
(0016813)
jfudickar (developer)
2009-10-25 16:36

Which revision of the Files? Which compiler version.
I've updated the JvJVCLUtils.pas last week for a problem with D2010.

Some more infos would be good. The best would be a small sample!
(0016835)
wQuick (reporter)
2009-10-27 11:35

The error in revision 12560, shall be attached the image of the error occurred when the TForm is created. This is a TForm Midchield style, inherited from a TForm Model. Today I tested the last revision and the error persists
(0016836)
jfudickar (developer)
2009-10-27 12:13

Could you try to create a small sample.

I'm using the component also with mdi windows and have no problems.

And which compiler version did you use?
(0016837)
wQuick (reporter)
2009-10-27 16:00

I Add the sample project, i use delphi 2009, compiler version 20
(0016838)
AHUser (developer)
2009-10-27 22:14

Fixed in SVN.

- Issue History
Date Modified Username Field Change
2009-10-22 21:28 wQuick New Issue
2009-10-22 21:29 wQuick Issue Monitored: wQuick
2009-10-25 16:36 jfudickar Note Added: 0016813
2009-10-25 16:36 jfudickar Status new => feedback
2009-10-27 11:35 wQuick Note Added: 0016835
2009-10-27 11:35 wQuick File Added: 27-10-2009 08-25-17.png
2009-10-27 11:41 wQuick Issue End Monitor: wQuick
2009-10-27 12:13 jfudickar Note Added: 0016836
2009-10-27 15:59 wQuick File Added: Teste47.7z
2009-10-27 16:00 wQuick Note Added: 0016837
2009-10-27 22:14 AHUser Note Added: 0016838
2009-10-27 22:14 AHUser Status feedback => resolved
2009-10-27 22:14 AHUser Fixed in Version => Daily / SVN
2009-10-27 22:14 AHUser Resolution open => fixed
2009-10-27 22:14 AHUser Assigned To => AHUser


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker